[log]
11:05:37=start programm
11:07:09=close programm
11:21:01=start programm
11:21:04=close programm
11:25:25=start programm
11:25:36=close programm
11:28:48=start programm
11:29:23=close programm
11:32:08=start programm
11:32:27=close programm
11:36:24=start programm
11:36:43=close programm
11:46:15=start programm
11:48:03=close programm
11:48:42=start programm
11:49:17=close programm
11:53:02=start programm
11:53:15=close programm
11:55:37=start programm
11:55:56=close programm
12:20:48=start programm
12:21:35=close programm
12:22:05=start programm
12:58:07=close programm
13:31:30=start programm
13:31:44=close programm
13:32:53=start programm
13:32:58=close programm
13:33:33=start programm
13:33:49=close programm
13:43:52=start programm
13:44:32=close programm
13:52:46=start programm
13:54:44=close programm
14:14:24=start programm
14:14:44=close programm
